## rust-lalrpop 0.17.2

=== debian/changelog ===
rust-lalrpop (0.17.2-7) unstable; urgency=medium

  * Team upload.
  * Package lalrpop 0.17.2 from crates.io using debcargo 2.4.3
  * bump sha2 to 0.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Nov 2020 23:38:42 +0100

rust-lalrpop (0.17.2-6) unstable; urgency=medium

  * relax dependency on ena to allow 0.14
  * Package lalrpop 0.17.2 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 14 Oct 2020 11:52:27 -0400

rust-lalrpop (0.17.2-5) unstable; urgency=medium

  * bump dependency on itertools to 0.9
  * Package lalrpop 0.17.2 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 14 Oct 2020 10:26:33 -0400

rust-lalrpop (0.17.2-4) unstable; urgency=medium

  * bump dependency on rust-petgraph to 0.5
  * Package lalrpop 0.17.2 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 13 Jan 2020 16:32:03 -0500

rust-lalrpop (0.17.2-3) unstable; urgency=medium

  * Package lalrpop 0.17.2 from crates.io using debcargo 2.4.1
  * (source-only rebuild, aiming for fixes from dh-cargo 23)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 08 Jan 2020 10:52:31 -0500

rust-lalrpop (0.17.2-2) unstable; urgency=medium

  * source-only upload.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 06 Jan 2020 15:01:15 -0500

rust-lalrpop (0.17.2-1) unstable; urgency=medium

  * Package lalrpop 0.17.2 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 23 Oct 2019 12:13:59 -0400
