=== debian/control ===
Source: rust-lalrpop
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ascii-canvas-2+default-dev,
 librust-atty-0.2+default-dev,
 librust-bit-set-0.5+default-dev,
 librust-diff-0.1+default-dev (>= 0.1.9-~~),
 librust-docopt-1+default-dev,
 librust-ena-0.14+default-dev | librust-ena-0.13+default-dev,
 librust-itertools-0.9+default-dev | librust-itertools-0.8+default-dev,
 librust-lalrpop-util-0.17+default-dev (>= 0.17.2-~~),
 librust-petgraph-0.5+default-dev,
 librust-regex-1+default-dev,
 librust-regex-syntax-0.6+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-sha2-0.9+default-dev,
 librust-string-cache-0.8+default-dev,
 librust-term-0.5+default-dev,
 librust-unicode-xid-0.2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lalrpop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lalrpop
Rules-Requires-Root: no

Package: librust-lalrpop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ascii-canvas-2+default-dev,
 librust-atty-0.2+default-dev,
 librust-bit-set-0.5+default-dev,
 librust-diff-0.1+default-dev (>= 0.1.9-~~),
 librust-docopt-1+default-dev,
 librust-ena-0.14+default-dev | librust-ena-0.13+default-dev,
 librust-itertools-0.9+default-dev | librust-itertools-0.8+default-dev,
 librust-lalrpop-util-0.17+default-dev (>= 0.17.2-~~),
 librust-petgraph-0.5+default-dev,
 librust-regex-1+default-dev,
 librust-regex-syntax-0.6+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-sha2-0.9+default-dev,
 librust-string-cache-0.8+default-dev,
 librust-term-0.5+default-dev,
 librust-unicode-xid-0.2+default-dev
Provides:
 librust-lalrpop+default-dev (= ${binary:Version}),
 librust-lalrpop+test-dev (= ${binary:Version}),
 librust-lalrpop-0-dev (= ${binary:Version}),
 librust-lalrpop-0+default-dev (= ${binary:Version}),
 librust-lalrpop-0+test-dev (= ${binary:Version}),
 librust-lalrpop-0.17-dev (= ${binary:Version}),
 librust-lalrpop-0.17+default-dev (= ${binary:Version}),
 librust-lalrpop-0.17+test-dev (= ${binary:Version}),
 librust-lalrpop-0.17.2-dev (= ${binary:Version}),
 librust-lalrpop-0.17.2+default-dev (= ${binary:Version}),
 librust-lalrpop-0.17.2+test-dev (= ${binary:Version})
Description: Convenient LR(1) parser generator - Rust source code
 This package contains the source for the Rust lalrpop crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: lalrpop
Architecture: any
Multi-Arch: allowed
Section: rust
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Convenient LR(1) parser generator
 This package contains the following binaries built from the Rust crate
 "lalrpop":
  - lalrpop
