=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop 0.17.2 --all-targets --all-features
Features: test-name=rust-lalrpop:@
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop 0.17.2 --all-targets 
Features: test-name=librust-lalrpop-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop 0.17.2 --all-targets --no-default-features --features test
Features: test-name=librust-lalrpop-dev:test
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop 0.17.2 --all-targets --no-default-features
Features: test-name=librust-lalrpop-dev:
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
