## rust-lalrpop 0.19.8

=== debian/changelog ===
rust-lalrpop (0.19.8-4) unstable; urgency=medium

  * Team upload.
  * Package lalrpop 0.19.8 from crates.io using debcargo 2.6.0
  * Attempt to fix sporadic stack overflow in expr_grammar1 test (Closes: #1025341)
    + Increase stack size for test to 10 MiB
    + Replace random number generator with one that has a fixed seed.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Dec 2022 19:37:02 +0000

rust-lalrpop (0.19.8-3) unstable; urgency=medium

  * Team upload.
  * Package lalrpop 0.19.8 from crates.io using debcargo 2.5.0
  * Stop patching petgraph dependency, debian now has 0.6 (Closes: 1019041)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Sep 2022 23:47:31 +0000

rust-lalrpop (0.19.8-2) unstable; urgency=medium

  * Team upload.
  * Package lalrpop 0.19.8 from crates.io using debcargo 2.5.0
  * Mark another file of tests as needing the lexer feature.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Jun 2022 22:41:23 +0000

rust-lalrpop (0.19.8-1) unstable; urgency=medium

  * Team upload.
  * Package lalrpop 0.19.8 from crates.io using debcargo 2.5.0
  * Update patches for new upstream and current situation in Debian.
  * Add patch to fix tests with no-default-features.
  * set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Jun 2022 19:14:26 +0000

rust-lalrpop (0.17.2-8) unstable; urgency=medium

  * Team upload.
  * Package lalrpop 0.17.2 from crates.io using debcargo 2.4.4
  * Further relax dependency on itertools to allow 0.10
  * Reduce context in ena-relax-0.14.patch to stop dpkg-source complaining about fuzz
  * Relax dev-dependency on rand so the autopkgtest can run.
  * Establish baseline for autopkgtest.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 24 Oct 2021 16:55:04 +0000
