=== debian/control ===
Source: rust-lalrpop
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ascii-canvas-2-dev,
 librust-atty-0.2-dev,
 librust-bit-set-0.5-dev (>= 0.5.2-~~),
 librust-diff-0.1-dev (>= 0.1.12-~~),
 librust-ena-0.14-dev,
 librust-itertools-0.10+use-std-dev,
 librust-lalrpop-util-0.19+default-dev (>= 0.19.8-~~),
 librust-lalrpop-util-0.19+lexer-dev (>= 0.19.8-~~),
 librust-petgraph-0.6-dev,
 librust-pico-args-0.4-dev,
 librust-regex-1+std-dev,
 librust-regex-syntax-0.6-dev,
 librust-string-cache-0.8-dev,
 librust-term-0.5-dev,
 librust-tiny-keccak-2+default-dev (>= 2.0.2-~~),
 librust-tiny-keccak-2+sha3-dev (>= 2.0.2-~~),
 librust-unicode-xid-0.2-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lalrpop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lalrpop
X-Cargo-Crate: lalrpop
Rules-Requires-Root: no

Package: librust-lalrpop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ascii-canvas-2-dev,
 librust-atty-0.2-dev,
 librust-bit-set-0.5-dev (>= 0.5.2-~~),
 librust-diff-0.1-dev (>= 0.1.12-~~),
 librust-ena-0.14-dev,
 librust-itertools-0.10+use-std-dev,
 librust-lalrpop-util-0.19+default-dev (>= 0.19.8-~~),
 librust-lalrpop-util-0.19+lexer-dev (>= 0.19.8-~~),
 librust-petgraph-0.6-dev,
 librust-pico-args-0.4-dev,
 librust-regex-1+std-dev,
 librust-regex-syntax-0.6-dev,
 librust-string-cache-0.8-dev,
 librust-term-0.5-dev,
 librust-tiny-keccak-2+default-dev (>= 2.0.2-~~),
 librust-tiny-keccak-2+sha3-dev (>= 2.0.2-~~),
 librust-unicode-xid-0.2-dev
Provides:
 librust-lalrpop+default-dev (= ${binary:Version}),
 librust-lalrpop+lexer-dev (= ${binary:Version}),
 librust-lalrpop+pico-args-dev (= ${binary:Version}),
 librust-lalrpop+test-dev (= ${binary:Version}),
 librust-lalrpop-0-dev (= ${binary:Version}),
 librust-lalrpop-0+default-dev (= ${binary:Version}),
 librust-lalrpop-0+lexer-dev (= ${binary:Version}),
 librust-lalrpop-0+pico-args-dev (= ${binary:Version}),
 librust-lalrpop-0+test-dev (= ${binary:Version}),
 librust-lalrpop-0.19-dev (= ${binary:Version}),
 librust-lalrpop-0.19+default-dev (= ${binary:Version}),
 librust-lalrpop-0.19+lexer-dev (= ${binary:Version}),
 librust-lalrpop-0.19+pico-args-dev (= ${binary:Version}),
 librust-lalrpop-0.19+test-dev (= ${binary:Version}),
 librust-lalrpop-0.19.8-dev (= ${binary:Version}),
 librust-lalrpop-0.19.8+default-dev (= ${binary:Version}),
 librust-lalrpop-0.19.8+lexer-dev (= ${binary:Version}),
 librust-lalrpop-0.19.8+pico-args-dev (= ${binary:Version}),
 librust-lalrpop-0.19.8+test-dev (= ${binary:Version})
Description: Convenient LR(1) parser generator - Rust source code
 This package contains the source for the Rust lalrpop crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: lalrpop
Architecture: any
Multi-Arch: allowed
Section: rust
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Convenient LR(1) parser generator
 This package contains the following binaries built from the Rust crate
 "lalrpop":
  - lalrpop
