## rust-lalrpop 0.20.0

=== debian/changelog ===
rust-lalrpop (0.20.0-3) unstable; urgency=medium

  * Team upload.
  * Package lalrpop 0.20.0 from crates.io using debcargo 2.6.1
  * Stop patching pico-args, ascii-canvas and term dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 01 Jan 2024 17:43:50 +0000

rust-lalrpop (0.20.0-2) unstable; urgency=medium

  * Team upload.
  * Package lalrpop 0.20.0 from crates.io using debcargo 2.6.0
  * Bump regex-syntax dependency to 0.8.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Oct 2023 21:06:33 +0000

rust-lalrpop (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * Package lalrpop 0.20.0 from crates.io using debcargo 2.6.0
  * Update patches for new upstream.
  * Revert upstream bump of pico-args dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 22:37:55 +0000
