## rust-lalrpop 0.20.2

=== debian/changelog ===
rust-lalrpop (0.20.2-2) unstable; urgency=medium

  * Team upload.
  * Package lalrpop 0.20.2 from crates.io using debcargo 2.7.6
  * Bump bit-set to 0.8.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jan 2025 20:21:43 +0000

rust-lalrpop (0.20.2-1) unstable; urgency=medium

  * Team upload.
  * Package lalrpop 0.20.2 from crates.io using debcargo 2.6.1
  * Stop patching regex-syntax dependency, upstream now wants the version
    Debian has.
  * Relax itertools dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Mar 2024 11:01:03 +0000
