=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop 0.20.2 --all-targets --all-features
Features: test-name=rust-lalrpop:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-diff-0.1-dev (>= 0.1.12-~~), librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop 0.20.2 --all-targets
Features: test-name=librust-lalrpop-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-diff-0.1-dev (>= 0.1.12-~~), librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop 0.20.2 --all-targets --no-default-features --features lexer
Features: test-name=librust-lalrpop-dev:lexer
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-diff-0.1-dev (>= 0.1.12-~~), librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop 0.20.2 --all-targets --no-default-features --features pico-args
Features: test-name=librust-lalrpop-dev:pico-args
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-diff-0.1-dev (>= 0.1.12-~~), librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop 0.20.2 --all-targets --no-default-features --features unicode
Features: test-name=librust-lalrpop-dev:unicode
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-diff-0.1-dev (>= 0.1.12-~~), librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lalrpop 0.20.2 --all-targets --no-default-features
Features: test-name=librust-lalrpop-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-diff-0.1-dev (>= 0.1.12-~~), librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable
